uuid: 88f8fc1c-6be3-4d39-b46d-14a5969fd1df
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - media
id: media.field_image
field_name: field_image
entity_type: media
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
